import { CommonContentApi } from '../CommonContent';

export class ProductsContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 2, "非遗保护名录-非遗产品", 295);
  }
}

export default new ProductsContentApi();
